<div class="global_ack">

  <p>If you have answered "Yes" to any of the 4 questions under "Medical information of Life to be Assured" in the Proposal form:</p>
  <p>1. We reserve the right to decline the application for PremiumEraser Total rider;</p>
  <xsl:for-each select="*/planFields">
    <xsl:if test="planInd='B'">
      <p>2. If we decline the application for PremiumEraser Total rider, we will offer You SavvySaver with annual premium of
        <xsl:value-of select="APremium" /> for
        <xsl:value-of select="policyTerm" /> only.</p>
      <p>3. If we decline the application for PremiumEraser Total rider, the Benefit Illustration for SavvySaver with annual premium of
        <xsl:value-of select="APremium" /> for
        <xsl:value-of select="policyTerm" /> will be applicable from page 2 to page 10. Supplementary Illustration for PremiumEraser Total rider on page 11 will no longer be applicable.</p>
    </xsl:if>
  </xsl:for-each>

  <br /><br /><br />
  <div>The revised portion of "Your Plan" and "Your Premium(
    <xsl:value-of select="*/ccySyb" />)" in page 1 will be as follows:</div>
  <br /><br /><br />
  <div class="tableSpac_ack"><strong>Your Plan</strong></div>
  <table style="table-layout: fixed;    width: 100%;    font-size: 10pt;text-align:right">
    <tbody>

      <tr style="height: 13px; vertical-align:top">
        <td class="planName" style="text-align:left">
          <p><strong>Plan Name</strong></p>
        </td>
        <td class="planNumberPlan">
          <p><strong>Policy Term</strong></p>
        </td>
        <td class="planNumberPlan">
          <p><strong>Premium Term</strong></p>
          <p> </p>
        </td>
        <td>
          <div><strong>Sum Assured/*<br /> Benefit</strong></div>
        </td>
      </tr>
      <xsl:for-each select="*/planFields">
        <xsl:if test="planInd='B'">
          <tr style="height: 13px;">
            <td style="text-align:left">
              <xsl:value-of select="planName" />
            </td>
            <td>
              <xsl:value-of select="policyTerm" />
            </td>
            <td>
              <xsl:value-of select="permTerm" />
            </td>
            <td>
              <xsl:value-of select="sumAssured" />
            </td>
          </tr>
        </xsl:if>
      </xsl:for-each>
    </tbody>
  </table>
  <p> </p>
  <div class="tableSpac_ack"><strong></strong></div>
  <table style=" text-align:right; table-layout: fixed;    width: 100%;    font-size: 10pt;">
    <tbody>
      <tr style="height:13px; vertical-align:top">
        <td class="planName" style=" text-align:left;  ">
          <div><strong>Your Premium</strong></div>
        </td>
        <td class="planNumberPremium">
          <div><strong>Annual<br />Premium</strong></div>
        </td>
        <td class="planNumberPremium">
          <div><strong>Semi-Annual<br />Premium</strong></div>
        </td>
        <td class="planNumberPremium">
          <div><strong>Quarterly<br />Premium</strong></div>
        </td>
        <td class="planNumberPremium">
          <div><strong>Monthly<br />Premium</strong></div>
        </td>
      </tr>
      <tr style="height:13px; vertical-align:top">
        <td class="planName" style=" text-align:left;  ">
          <div><strong>Plan Name</strong></div>
        </td>
        <td class="planNumberPremium">
        </td>
        <td class="planNumberPremium">
        </td>
        <td class="planNumberPremium">
        </td>
        <td class="planNumberPremium">
        </td>
      </tr>
      <xsl:for-each select="*/planInfos">
        <xsl:if test="planInd='B'">
          <tr style="height:13px">
            <td style=" text-align:left; ">
              <xsl:value-of select="planName" />
            </td>
            <td style="">
              <xsl:value-of select="APremium" />
            </td>
            <td style="">
              <xsl:value-of select="HPremium" />
            </td>
            <td style="">
              <xsl:value-of select="QPremium" />
            </td>
            <td style="">
              <xsl:value-of select="MPremium" />
            </td>
          </tr>
        </xsl:if>
      </xsl:for-each>
      <xsl:for-each select="*/planInfos">
        <xsl:if test="planInd='B'">
          <tr style="height:13px">
            <td style="text-align:left;width:200px;">
              <p><strong>Total Premium </strong></p>
            </td>
            <td>
              <xsl:value-of select="APremium" />
            </td>
            <td>
              <xsl:value-of select="HPremium" />
            </td>
            <td>
              <xsl:value-of select="QPremium" />
            </td>
            <td>
              <xsl:value-of select="MPremium" />
            </td>
          </tr>
        </xsl:if>
      </xsl:for-each>
    </tbody>
  </table>
  <br /><br /><br />
  <div>*The Sum Assured is a notional value in the Benefit Illustration used for the calculation of guaranteed maturity value, Guaranteed Cash Payout, reversionary and terminal bonuses and is not the amount payable on the insured event.</div>
</div>